pypi WooCommerce 3.0.0

17 months ago

2021-03-13

Removed

  • Removed support to legacy Python versions, now supports Python 3.6+.
  • Removed ordereddict package dependency.

Added

  • Added support for Python 3.8 and Python 3.9.
  • Added option to set custom user_agent.

Changed

  • Updated default "User-Agent" to WooCommerce-Python-REST-API/3.0.0.
  • Updated Request library to 2.25.1.

Fixed

  • Fixed Basic Auth in Python 3.8.

Don't miss a new WooCommerce release

NewReleases is sending notifications on new releases.